 p2{
    align-items: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 54px;
    color: #002875;
    margin-top: 50px;
    position: relative;
    width: 100%;
    /* margin-bottom: 50px; */
}
.break {
  flex-basis: 100%;
}
.subtitle{
    align-items: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 100;
    font-size: 20px;
    line-height: 54px;
    display: inline;
    /* position: absolute;
    justify-content: flex-end; */
    color: none;
    /* margin-top: 20px; */
    /* margin-bottom: 50px; */
}
.card {
    height: 180px;
    border-radius: 15px;
    padding: 1.5rem;
    margin: 10px;
    background: white;
    position: relative;
    display: flex;
    align-items: flex-end;
    transition: 0.4s ease-out;
    box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5);
  }
  .info:hover {
    transform: translateY(50px);
  }
  .card:hover .info {
    opacity: 1;
    transform: translateY(50px);
  }
  .card:before {
    content: "";
    position: absolute; /*sắp xêếp các element và dàn trang web*/
    top: 0;
    left: 0;
    display: block; /*xác định kiểu hiển thị của các thẻ HTML*/
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2;
    transition: 0.5s;
    opacity: 0; /*xác định độ mờ, độ trong suốt của phần tử*/
  }
  .card img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 15px;
  }
  .card .info {
    position: static;
    z-index: 2;
    color: white;
    opacity: 0;
    transform: translateY(50px);
    transition: 0.5s;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .card .info h1 {
    margin: 0px;
  }
  .card .info p {
    letter-spacing: 0px;
    font-size: 15px;
    margin-top: 8px;
    display: inline;
    text-align: left;
  }
  .card .info button {
    display:inline;
    width: 31px;
    height: 31px;
    border: 2px solid #f5f5f5;
    border-radius: 50%;
    box-shadow: 0 0 3px white;
    font-size:15px;
    font-weight:bold;
    margin-left: auto;
  }
  .card .info button:hover {
    background: dodgerblue;
    color: white;
  }
  .abc{
    flex: 1;
  }
  .wrapper {
    background: white;
    transition: 0.5s ease;
    border-radius: 10px;
    padding: 20px 20px 2Opx 20px;
    box-shadow: 9.50355px 0.950355px 38.0142px 0.950355px rgba(0, 0, 0, 0.08);
    width: 268px;
    height: 344.03px;
  }

.wrapper .profile{
    margin-top: 2.2em;
    position: relative;
}
.wrapper .profile:hover {
  background-color: blue;
  border-radius: 10px; 
}
.wrapper .profile:after{
    width: 100%;
    height: 1px;
    content: '';
    display: block;
    margin-top: 1.3em;
    background: #e9eff7;
}
.wrapper .profile .thumbnail{
  width: 150px;
  height: 150px;
  display: flex;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
  border-radius: 100%;
  border: 3px solid white;
  padding: 7px;
}
.wrapper .profile .name{
    color: #2d354a;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    font-family: tahoma;
}
.wrapper .profile .title{
    color: blue;
    font-size: .75em;
    font-weight: 300;
    text-align: center;
    font-family: tahoma;
    padding-top: 0.5em;
    padding-bottom: 0.7em;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.wrapper .profile .btn-submit__contact {
  color: white;
  outline: none;
  border: none;
  cursor: pointer;
  font-weight: 300;
  border-radius: 5px;
  border: 2px solid blue;
  background-color: blue;
  padding: 5px 45px;
}
.text-center .btn-primary {
  color: white;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 6px 33px;
  outline: none;
  border: none;
  cursor: pointer;
  font-weight: 300;
  border-radius: 10px;
  border: 2px solid blue;
  background-color: blue;
  font-weight: 500;
}
.slick-prev {
    color: white;
    width: 31px;
    height: 31px;
    outline: none;
    border: none;
    display: block;
    cursor: pointer;
    font-weight: 20;
    margin: auto;
    border: 2px solid gray;
    background-color: gray;
}
.slick-next {
    color: white;
    width: 31px;
    height: 31px;
    outline: none;
    border: none;
    display: block; /*xác định kiểu hiển thị của các thẻ HTML*/
    cursor: pointer;
    font-weight: 20;
    margin: auto;
    border: 2px solid gray;
    background-color: gray;
}
.wrapper .profile:hover .btn-submit__contact {
  background: #fff;
  color: #000;
}

.wrapper .profile:hover .title {
  color: #ffff;
}
.wrapper .profile:hover .name {
  color: #ffff;
}
/* .bcd{
  padding: 10px;
} */
.slick-prev, .slick-next {
  border: none;
  background-color: #E3E3E3;
}
.container-top {
  position: relative;
  background: #0C52B4;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 20px;
}
.content p{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 38px;
  color: #FFFFFF;
  margin: 0px;
}
.btn-contact {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
  color: #0C52B4;
  cursor: pointer;
  background-color: #FFFFFF;
  border-radius: 5px;
  outline: none;
  border: none;
  padding: 8px 30px;
}
button.btn-submit {
  color: WHITE;
  background-color: #FFC93C;
  WIDTH: 367px;
  height: 63px;
  border-radius: 3.87097px;
  border: 2px solid;
}
button.btn.btn {
  color: white;
  background-color: #FFC93C;
  border-radius: 3.87097px;
  border: 2px solid;
  margin-top: 10px;
  width: 100%;
}
input, optgroup{
  font-family: Roboto;
  font-size: 14px;
  line-height: 16px;
  font-style: normal;
  font-weight: normal;
  width: 100%;
  height: 39px;
  color: #555555;
  background-color: #F5F5F5;
  border-radius: 5px;
  padding-left: 24px;
  padding-top: 12px;
  padding-bottom: 11px;
}
textarea{
  font-family: Roboto;
  font-size: 14px;
  line-height: 16px;
  font-style: normal;
  font-weight: normal;
  width: 100%;
  height: 109px;
  color: #555555;
  background-color: #F5F5F5;
  padding-left: 24px;
  padding-top: 12px;
}
img {
  vertical-align: middle; /*sắp xếp nội dung theo chiều dọc*/
  border-style: none;
  background-color: #C4C4C4;
  border-radius: 5px;
}
ul {
   list-style-type: none; 
   padding-left: 0;
}
li{
  margin-top: 16px;
}
.product a {
  display: flex;
}

.product img {
  margin-right: 10px;
}
.logos h2 {
  color: #FFC93C;
  width: 226px;
  height: 30px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 24.23px;
  line-height: 33px;
}
.form-select {
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px); /*calc: tính trung bình */
  font-size: 1rem; /**/
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  margin-right: 20px;
  color: blue;
}
i.fa.fa-copyright {
  color: black;
  margin-right: 10px;
}
.content-footer p {
    color: gray;
}
.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #F5F5F5;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.infomation a {
  color: black;
}
.product a {
  color: black;
}
.infomation p{
  text-align: left;
}
@media (min-width: 1200px){
  .container {
    max-width: 1300px;
}
}
.logos-content {
  COLOR: #FFC93C;
  font-size: 30px;
  font-weight: 500;
}
.container-bottom-footer .row {
  margin-bottom: 20px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #ffffff;
  background-color: #053CC8;
}
button#pills-profile-tab, button#pills-home-tab {
  border: none;
  padding: 5px 30px;
}
.nav-link:focus, .nav-link:hover {
  text-decoration: none;
  color: blue;
}
a.nav-link {
  color: black;
}
